### Method

# WebKit Settings get_enable_webrtc

since: 2.38

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_webrtc (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-webrtc` property.

Available since: 2.38

Gets property | `WebKit.Settings:enable-webrtc`

#### Return value

Type: `gboolean`

`TRUE` If WebRTC support is enabled or `FALSE` otherwise.